/* $Header: /home/postgres/cvs_root/pgsql-r-v7.2/src/backend/port/dynloader/darwin.h,v 1.1.1.1 2002/02/07 17:52:49 bpalmer Exp $ */

#include "fmgr.h"

void	   *pg_dlopen(char *filename);
PGFunction	pg_dlsym(void *handle, char *funcname);
void		pg_dlclose(void *handle);
char	   *pg_dlerror(void);
